@charset "UTF-8";

/* サイト全体クリア */
div, h1, h2, h3, h4, h5, h6, p,
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td,
time, mark, audio, video {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	outline: 0;
	vertical-align: baseline;
	text-align: left;
}
img {
	vertical-align:  bottom;
}
a {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
	color: #000000;
	font-size: 100%;
	outline: 0;
	vertical-align: baseline;
	text-decoration: none;
}
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
table, table th, table td {
	border-collapse: collapse;
	border-spacing: 0;
}
/* サイト全体クリア */

/* ヘッダー */
#customer_head {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 20px 0 20px 0;
	overflow: hidden;
}
.customer_head-inner {
	float: left;
	width: 330px;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-yago-back.png) left bottom no-repeat;
}
.customer_yago-box .customer_area {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	color: #0E1145;
}
.customer_yago-box h1 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}
.customer_yago-box .customer_add {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #0E1145;
	font-size: 12px;
	line-height: 1.2em;
}
.customer_yago-box-sp {
	display: none;
}
	/* tablet */
@media (max-width: 840px) {
	.customer_head-inner {
		float: none;
		width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
		background: none;
	}
	.customer_yago-box {
		display: none;
	}
	.customer_yago-box-sp {
		display: block;
		width: 1100px;
		text-align: center;
	}
}

	/* mobile */
@media (max-width: 640px) {

}
/* ヘッダー */

/* メニュー */
#customer_menu {
	width: 650px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
.customer_menu-inner {
	float: right;
	width: 640px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-goaisatsu {
	float: right;
	width: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-goaisatsu a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goaisatsu.png) left top no-repeat;
}
.customer_navi-goaisatsu a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goaisatsu.png) right top no-repeat;
}
.customer_navi-gokaishoku {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-gokaishoku a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishoku.png) left top no-repeat;
}
.customer_navi-gokaishoku a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishoku.png) right top no-repeat;
}
.customer_navi-gokaishokunitsuite {
	float: right;
	width: 19px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-gokaishokunitsuite a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishokunitsuite.png) left top no-repeat;
}
.customer_navi-gokaishokunitsuite a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishokunitsuite.png) right top no-repeat;
}
.customer_navi-gokaishokukaijo {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-gokaishokukaijo  a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishokukaijo.png) left top no-repeat;
}
.customer_navi-gokaishokukaijo  a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishokukaijo.png) right top no-repeat;
}
.customer_navi-stay {
	float: right;
	width: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-stay a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-stay.png) left top no-repeat;
}
.customer_navi-stay a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-stay.png) right top no-repeat;
}
.customer_navi-oshokuji {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-oshokuji a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-oshokuji.png) left top no-repeat;
}
.customer_navi-oshokuji a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-oshokuji.png) right top no-repeat;
}
.customer_navi-shun {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-shun a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-shun.png) left top no-repeat;
}
.customer_navi-shun a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-shun.png) right top no-repeat;
}
.customer_navi-kyakushitsu {
	float: right;
	width: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-kyakushitsu a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kyakushitsu.png) left top no-repeat;
}
.customer_navi-kyakushitsu a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kyakushitsu.png) right top no-repeat;
}
.customer_navi-ofuro {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-ofuro a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-ofuro.png) left top no-repeat;
}
.customer_navi-ofuro a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-ofuro.png) right top no-repeat;
}
.customer_navi-daiyokujo {
	float: right;
	width: 19px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-daiyokujo a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-daiyokujo.png) left top no-repeat;
}
.customer_navi-daiyokujo a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-daiyokujo.png) right top no-repeat;
}
.customer_navi-yokushitsu {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-yokushitsu a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-yokushitsu.png) left top no-repeat;
}
.customer_navi-yokushitsu a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-yokushitsu.png) right top no-repeat;
}
.customer_navi-yokushitsu a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-yokushitsu.png) left top no-repeat;
}
.customer_navi-yokushitsu a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-yokushitsu.png) right top no-repeat;
}
.customer_navi-kannai {
	float: right;
	width: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-kannai a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kannai.png) left top no-repeat;
}
.customer_navi-kannai a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kannai.png) right top no-repeat;
}
.customer_navi-ryokin {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-ryokin a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-ryokin.png) left top no-repeat;
}
.customer_navi-ryokin a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-ryokin.png) right top no-repeat;
}
.customer_navi-goshukuhakuryokin {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-goshukuhakuryokin a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goshukuhakuryokin.png) left top no-repeat;
}
.customer_navi-goshukuhakuryokin a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goshukuhakuryokin.png) right top no-repeat;
}
.customer_navi-gokaishokuryokin {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-gokaishokuryokin a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishokuryokin.png) left top no-repeat;
}
.customer_navi-gokaishokuryokin a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-gokaishokuryokin.png) right top no-repeat;
}
.customer_navi-goyoyaku {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-goyoyaku a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goyoyaku.png) left top no-repeat;
}
.customer_navi-goyoyaku a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goyoyaku.png) right top no-repeat;
}
.customer_navi-goyoyakuhoho {
	float: right;
	width: 19px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-goyoyakuhoho a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goyoyakuhoho.png) left top no-repeat;
}
.customer_navi-goyoyakuhoho a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-goyoyakuhoho.png) right top no-repeat;
}
.customer_navi-otoiawase {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-otoiawase a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-otoiawase.png) left top no-repeat;
}
.customer_navi-otoiawase a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-otoiawase.png) right top no-repeat;
}
.customer_navi-kotsu {
	float: right;
	width: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-kotsu a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kotsu.png) left top no-repeat;
}
.customer_navi-kotsu a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kotsu.png) right top no-repeat;
}
.customer_navi-kanko {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-kanko a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kanko.png) left top no-repeat;
}
.customer_navi-kanko a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-kanko.png) right top no-repeat;
}
.customer_navi-golf {
	float: right;
	width: 19px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-golf a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-golf.png) left top no-repeat;
}
.customer_navi-golf a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-golf.png) right top no-repeat;
}
.customer_navi-link {
	float: right;
	width: 20px;
	margin: 0 0 0 15px;
	padding: 0 0 0 0;
}
.customer_navi-link a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-link.png) left top no-repeat;
}
.customer_navi-link a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-link.png) right top no-repeat;
}
.customer_navi-plan {
	float: right;
	width: 20px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_navi-plan a {
	display: block;
	height: 112px;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-plan.png) left top no-repeat;
}
.customer_navi-plan a:hover {
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-navi-plan.png) right top no-repeat;
}

	/* tablet */
@media (max-width: 840px) {
	#customer_menu {
		display: none;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* メニュー */

/*プラン一覧
@media (max-width: 1100px) {
	#webc_con {
		width: 100%;
	}
	.webc_com_box {
		flex-wrap: wrap;
	}
}*/

/* フッター */
#customer_foot {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-foot-back.gif) left bottom repeat-x #D6D9E4;
}
.customer_foot-inner {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 30px 0 30px 0;
	max-width: 1000px;
}
.customer_foot-yago {
	float: left;
	width: 330px;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
}
.customer_foot-yago .customer_area {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	color: #0E1145;
}
.customer_foot-yago .customer_yago {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}
.customer_foot-yago .customer_add {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	color: #0E1145;
	font-size: 12px;
	line-height: 1.2em;
}
.customer_foot-sns {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.customer_foot-sns-icon {
	float: left;
	width: 36px;
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
}
.customer_foot-yago-sp {
	display: none;
}

.customer_foot-list {
	float: right;
	width: 590px;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}
.customer_list-box {
	float: left;
	margin: 0 30px 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
}
.customer_list-box ul li {
	margin: 0 0 3px 0;
	padding: 0 0 0 0;
}
.customer_list-box ul li a {
	margin: 0 0 0 0;
	padding: 0 0 0 1em;
	background: url(https://storage.489ban.net/storage/customer/1012/489ban/image/yob-foot-mark.png) 2px 5px no-repeat;
	color: #0E1145;
}
.customer_list-box ul li.customer_down a {
	margin: 0 0 0 0;
	padding: 0 0 0 2em;
	text-indent: 1em;
	background: none;
}

	/* tablet */
@media (max-width: 840px) {
	#customer_foot {
		width: 1100px;
	} 
	.customer_foot-yago {
		display: none;
	}
	.customer_foot-yago-sp {
		display: block;
	}
	.customer_area {
		margin: 0 0 5px 0;
		color: #120C66;
		font-weight: bold;
		text-align: center;
	}
	.customer_add {
		margin: 0 0 5px 0;
		color: #120C66;
		text-align: center;
	}
	.customer_foot-list.clearfix {
		display: none;
	}
}

	/* mobile */
@media (max-width: 640px) {

}

/* フッター */

/* clear関係 */
.clear {
	clear: both;
}
/* for modern brouser */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
	display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \ */
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* clear関係 */